Pos3/5/FNB: Version not match issue during sync

From AutoCount Resource Center

Question :

When I try to do speed sync and full sync from my terminal. It shows error below, what does it mean? How to solve?

(Synchronizer Error: HQ POS Sync version number (x.x.x) is not match with sync client version number(x.x.x).)

000265-a.png


Possible Reason :

Your BE version is newer/older than FE. Both system versions should be the same.


Solution :

Double check the version of both system and install to the same latest version.

After done installation & login check, you may try do speed sync again from your terminal.


By: SengHoong 20210923, Jacky 20211022, P211025 [000265]


Go to menu

IconAcc20.PNG AutoCount Accounting 2.0 & 2.1


IconAcc188.PNG AutoCount Accounting 1.8 / 1.9
Wiki-Payroll.png AutoCount Payroll
Wiki-POS.PNG AutoCount POS


Wiki-AOTG.PNG AutoCount On The Go
Wiki-Accounting-Plugin.png AutoCount Accounting Plug-In Documentations